CryptoPP Namespace Reference

Crypto++ library namespace. More...

## Detailed Description

Crypto++ library namespace.

Nearly all classes are located in the CryptoPP namespace. Within the namespace, there are two additional namespaces.

- Name - namespace for names used with `NameValuePairs` and documented in argnames.h
- Weak - namespace for weak and wounded algorithms, like ARC4, MD5 and Pananma